- name: Install latest version of ansible
  ansible.builtin.yum:
    name: nagios-plugins-snmp
    state: latest
  become: true

- name: Install latest version of ansible
  ansible.builtin.yum:
    name: nagios-plugins-snmp-disk-proc
    state: latest
  become: true
